Skip to content

getCurrencyByCode

READ

Get currency by code.

POST /api/v1/accounting/getCurrencyByCode
curl -X POST '<your-host>/api/v1/accounting/getCurrencyByCode' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "currencyCode": "string"
  }'
Response
{
  "active": true,
  "code": "string",
  "companyGroupId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "customFields": "…",
  "decimalPlaces": 0,
  "historicalExchangeRate": 0,
  "id": "string",
  "name": "string",
  "tags": [
    "string"
  ],
  "updatedAt": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "currencyCode": {
      "type": "string"
    }
  },
  "required": [
    "currencyCode"
  ]
}